* Glue routine for LocalItemData() - created by GlueMaker
*
*	LocalItemData(localItem)(a0)
*
			xref	_IFFParseBase,_LVOLocalItemData
			xdef	_LocalItemData
_LocalItemData:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOLocalItemData(a6)
